<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--
	Derived from: Building Instructions App
	Orginal Author: The LEGO Group
	Editted for LDD by: Stephan
	Last modification: 2025-04-26
	Comments: v0.0: Initial creation [Stephan] 2025-04-26
-->
<LEGOPrimitive versionMajor="1" versionMinor="0">
  <Annotations>
    <Annotation aliases="112538;1042192" />
    <Annotation designname="PUNCHED TEXTILE ELEMENT, NO. 24 [10354]" />
    <Annotation maingroupid="281" />
    <Annotation maingroupname="DECORATION ELEMENTS" />
    <Annotation platformid="200" />
    <Annotation platformname="SYSTEM" />
    <Annotation version="1" />
  </Annotations>
  <Collision>
    <Box sX="4.272192829" sY="0.015" sZ="0.875287115" transformation="1,0,0,0,1,0,0,0,1,5.034707892,0,0.2487376358" angle="0" ax="0" ay="1" az="0" tx="5.034707892" ty="0" tz="0.2487376358"/>
  </Collision>
  <Connectivity>
    <Axel type="6" length="0.006" grabbing="0" startCapped="0" endCapped="0" transformation="-1,0,-1.0106431E-15,0,1,0,1.0106431E-15,0,-1,9.6,0,0" angle="180" ax="0" ay="1" az="0" tx="9.6" ty="0" tz="0"/>
    <Axel type="6" length="0.006" grabbing="0" startCapped="0" endCapped="0" transformation="-1,0,-1.0106431E-15,0,1,0,1.0106431E-15,0,-1,0,0,0" angle="180" ax="0" ay="1" az="0" tx="0" ty="0" tz="0"/>
  </Connectivity>
  <PhysicsAttributes inertiaTensor="0.27007499,0,0,0,9.8984758,0,0,0,9.6285508" centerOfMass="4.800000191,0,0.2249999046" mass="1" frictionType="0"/>
  <Bounding>
    <AABB minX="-0.5765" minY="-0.002" minZ="-0.677" maxX="10.1765" maxY="0.008" maxZ="1.127" />
  </Bounding>
  <GeometryBounding>
    <AABB minX="-0.5765" minY="-0.002" minZ="-0.677" maxX="10.1765" maxY="0.008" maxZ="1.127" />
  </GeometryBounding>
  <Decoration faces="2" subMaterialRedirectLookupTable="0,0" />
</LEGOPrimitive>